Subject: Re: ... called, and it's not done yet
From: [email-masked] (Fergus Henderson)

9 Oct 1997 20:26:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

You write:

>I get messages similar to this when running less and starting rxvt.
>In the case of less, when I try to search for a regular expression:
>
>    regcomp called, and it's not done yet.
>
>In the case of rxvt
>
>    seteuid called, and it's not done yet
>
>Any ideas how to avoid these ?

These messages indicate that a certain function, e.g. regcomp()
or seteuid(), has not yet been implemented.

To fix them, download the gnu-win32 source, grep the sources to find
wheter the function is defined, implement it,
build a new cygwin.dll with your modified sources, test it,
and then if all goes well mail a patch to the gnu-win32 mailing list.

Simple really ;-)

--
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".